QGIS Application - Bug report #15159
Problem with raster bilineal export
2016-06-28 10:53 AM - Jose Daniel Mejia

Status: Closed

Priority: High

Assignee:

Category: Analysis library

Affected QGIS version:2.14.2 Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23098
Description

| use Essen 2.14.2, the problem is when | tried to export a map and use Bilineal interpolation and make a zoom in an area, appearse a
gray zone (Hillshade) this is my base..... if | make a zoom out many times work fine but is not the area | work, | use a Hillshade and a DEM
(Transparency 40%)....in my print editor all see good the problem is when | export

Estoy usando la versién 2.14.2, el problema sucede cuando trato de exportar un mapa con la interpolacion Bilineal y hago un zoom muy
cercano a una area, aparece una zona gris que es un hillshade que estoy usando de base........ si hago un zoom hacia afuera el problema
desaparece hasta cierta area pero no es el area que trabajo......... estoy usando un hillshade y un DEM (transparencia de 40%) en mi
disefiador de impresion todo se ve bien el problema es cuando hago la exportacion

Thanks

Gracias
History

#1 - 2016-06-30 01:49 PM - Jiirgen Fischer
- Assignee deleted (QGIS Translation Team)

#2 - 2016-07-06 03:38 PM - Martin Dobias

Could you please attach a simple project (with data) that would help us replicate the problem you are having? Thanks...

#3 - 2016-12-20 01:37 AM - Alexander Bruy
- Status changed from Open to Closed

Closed for the lack of feedback. Please reopen if necessary

#4 - 2017-01-02 01:26 AM - Giovanni Manghi
- Category changed from 119 to Analysis library
